html.bg-blue-100{
    background-color: black;

}
div.app-container{
    border-radius: 0;
    background-color: inherit;
}
h2.logo-txt{
    color: white;
}
.text-primary-700{
    color: white;
}
.app-inp-lbl{
    color: white;
}
.app-txt-section{
    color: white;
}
.rounded-b-lg{
        border-radius: 0;
}

#bookmarks{
    display: none !important;
    align-content: center;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.app-login-btn-box{
    border-radius: 0;
}
.app-login-btn-txt{
   text-align: center;
   border-left: 1px solid white;
   color: white;
}

.app-login-btn-txt:hover{
    background-color: transparent;
}

.hover-bg-\[\#324960\]:hover{
    background-color: #324960;
    text-decoration: underline;
}

.hover-bg-\[\#24292f\]:hover{
    background-color: #24292f;
    text-decoration: underline;
}

.logo-col-txt{
    color: white;
}
.app-portal-btn-txt{
    background-color:rgb(72, 80, 91);
    color: white;
}
.app-portal-btn-txt:hover{
     background-color:rgb(72, 80, 91);
     text-decoration: underline;
}

.app-portal-btn-img{
    border-radius: 0;
}
.app-portal-btn-box{
    border-radius: 0;
}
